set PATH=../python-can-3.3.4/can/interfaces/bmcan;%PATH%;.
set PYTHONPATH=.;../python-can-3.3.4;%PYTHONPATH%
:retry
:"W:\Program Files (x86)\Python\37-32\python.exe" examples\download_hex_file.py
"C:\Python313\python.exe" examples\download_hex_file.py
if %errorlevel% neq 0 exit /b %errorlevel%
goto retry